Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452614 - Update request: BeautifulSoup-3.0.7
Summary: Update request: BeautifulSoup-3.0.7
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-BeautifulSoup
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Nicolas Chauvet (kwizart)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-24 02:37 UTC by Michel Alexandre Salim
Modified: 2008-07-05 09:20 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-05 09:20:17 UTC


Attachments (Terms of Use)

Description Michel Alexandre Salim 2008-06-24 02:37:48 UTC
Description of problem:
BeautifulSoup 3.0.7 has just been released, with several bug-fixes. Please update?

Version-Release number of selected component (if applicable):
3.0.5-3

Additional info:
Koji scratch builds:
http://koji.fedoraproject.org/koji/taskinfo?taskID=677383 (Fedora 8)
http://koji.fedoraproject.org/koji/taskinfo?taskID=677391 (Fedora 9)

Comment 1 Nicolas Chauvet (kwizart) 2008-06-24 14:40:06 UTC
cvsextra should be open. If you don't have commit access or plan to take care of
this package, please request cvs access.

Comment 2 Fedora Update System 2008-06-30 19:39:19 UTC
python-BeautifulSoup-3.0.7-2.fc9 has been submitted as an update for Fedora 9

Comment 3 Fedora Update System 2008-06-30 19:40:24 UTC
python-BeautifulSoup-3.0.7-2.fc8 has been submitted as an update for Fedora 8

Comment 4 Fedora Update System 2008-07-01 05:27:54 UTC
python-BeautifulSoup-3.0.7-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2008-07-01 05:29:28 UTC
python-BeautifulSoup-3.0.7-2.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.